
PENGADIAN EMAS - Bug #19685

[Android][SIT][Cetak Emas] The company logo and lihat cara pengambilan showing incorrectly

07 February 2024 02:28 PM - Aziz Husein

Status: Closed Start date: 07 February 2024

Priority: Normal Due date:  

Assignee: Aziz Husein % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

The company logo and lihat cara pengambilan showing incorrectly, attached the screen capture and the expected result.

History

#1 - 07 February 2024 08:42 PM - Septi Gizka Tiara

- Status changed from New to In Progress

#2 - 10 February 2024 02:08 PM - Septi Gizka Tiara

- Status changed from In Progress to Resolved

#3 - 10 February 2024 03:15 PM - Septi Gizka Tiara

- Assignee changed from Septi Gizka Tiara to Aziz Husein

#4 - 21 February 2024 02:40 PM - Aziz Husein

- Status changed from Resolved to Closed

Files

Screenshot_5.png 121 KB 07 February 2024 Aziz Husein

Screenshot_4.png 115 KB 07 February 2024 Aziz Husein
